Package twisted :: Package spread :: Module pb :: Class DeadReferenceError

[show private | hide private]
[frames | no frames]

## Class DeadReferenceError

    Exception --+
                |
    ProtocolError --+
                    |
                   DeadReferenceError

This error is raised when a method is called on a dead reference (one whose broker has been disconnected).

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:16:54 2003 | http://epydoc.sf.net